
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__171305__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__171305__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__171305__ .item {position:relative}
.pm-slide_wide__171305__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__171305__ .item a img {border:none;vertical-align:top}
.pm-slide_wide__171305__ .item .caption {
	position:absolute;left:0;right:0;top:50%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__171305__ .item .caption span {
	display:block;position:absolute;top:40%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__171305__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__171305__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.3;
}
.pm-slide_wide__171305__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_wide__171305__ .owl-nav [class*='owl-']:hover {opacity:0.5}
.pm-slide_wide__171305__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__171305__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__171305__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__171305__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__171305__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__171305__ .owl-dots {position:absolute;bottom:30px;left:0;width:100%;height:5px;font-size:0;box-sizing:border-box;text-align:center;  border-spacing: -2px;}
.pm-slide_wide__171305__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__171305__ .owl-dots .owl-dot span {
	display:block;width:15px;height:3px;margin:0 3px;background:#5da02c;
	transition:opacity 200ms ease; padding:0 2px;}
.pm-slide_wide__171305__ .owl-dots .owl-dot.active span,
.pm-slide_wide__171305__ .owl-dots .owl-dot:hover span {height:5px;background:#fff;border:1px solid #5da02c
}

.pm-slide_wide__171305__ .caption__171305__ {box-sizing:border-box;position:absolute;top:30%;right:0;left:0;z-index:200;width:100%;margin:auto;padding:0 20px}
.pm-slide_wide__171305__ .caption__171305__ > p {margin:0;padding:0}
.pm-slide_wide__171305__ .caption__171305__ > p.c_title {font-family: 'JalnanGothic';font-size:24px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__171305__ .caption__171305__ > p.c_sub_title {font-family: 'JalnanGothic';margin-top:10px;font-size:14px;color:#ffffff;text-align:center;line-height:1.5em;letter-spacing:-.03em}
.pm-slide_wide__171305__ .caption__171305__ .c_btn {margin-top:25px;text-align:center}
.pm-slide_wide__171305__ .caption__171305__ .c_btn a {display:inline-block;padding:0 30px;border:2px solid #ffffff;border-radius:35px;color:#ffffff;line-height:35px}

.pm-slide_wide__171305__.empty__171305__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__171305__.build_edit_mode .item {display:none}
.pm-slide_wide__171305__.build_edit_mode .item img {width:100%}
.pm-slide_wide__171305__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__171305__ .caption__171305__ {max-width:650px;padding:0}
}

@media all and (min-width:1024px){
	.pm-slide_wide__171305__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:25px}
	.pm-slide_wide__171305__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__171305__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__171305__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__171305__ .owl-dots .owl-dot span {width:20px}

	.pm-slide_wide__171305__ .caption__171305__ {max-width:900px}
	.pm-slide_wide__171305__ .caption__171305__ > p.c_title {font-size:40px;letter-spacing:-.05em}
	.pm-slide_wide__171305__ .caption__171305__ > p.c_sub_title {margin-top:20px;font-size:24px;letter-spacing:-.05em}
	.pm-slide_wide__171305__ .caption__171305__ .c_btn {margin-top:50px}
	.pm-slide_wide__171305__ .caption__171305__ .c_btn a {padding:0 45px;font-size:24px;font-weight:bold;line-height:60px}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__171305__ .caption__171305__ > p.c_title {font-size:40px}
	.pm-slide_wide__171305__ .caption__171305__ > p.c_sub_title {font-size:22px}
	.pm-slide_wide__171305__ .caption__171305__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px}
}

@media all and (max-width:767px){
	.pm-slide_wide__171305__ .owl-nav [class*='owl-'] {display:none !important}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_576701_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_576701_ > div:after {content:''; display:block; clear:both;}
.layout_576701_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_576701_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_560831_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_560831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_560831_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 A  ****************** */

	.pm-goods_album1__576731_ * {box-sizing:border-box}
	.pm-goods_album1__576731_ a {display:block;color:#333}
	.pm-goods_album1__576731_ ul {margin:0;padding:0;list-style:none}
	.pm-goods_album1__576731_ ul:after {content:'';display:block;clear:both}
	.pm-goods_album1__576731_ .empty {width:100% !important;padding:10px 8px;font-size:18px;color:#666;text-align:center}

	.pm-goods_album1__576731_ li {float:left;position:relative}
	.pm-goods_album1__576731_ li.clear {clear:both}
	.pm-goods_album1__576731_ li > a,
	.pm-goods_album1__576731_ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

	.pm-goods_album1__576731_ .figure {max-width:504px;margin:0 auto}
	.pm-goods_album1__576731_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-goods_album1__576731_ .figure img {display:block;margin:0 auto}

	.pm-goods_album1__576731_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-goods_album1__576731_ dl dt span {display:block;padding:5px 0}
	.pm-goods_album1__576731_ dl dd {margin:0}
	.pm-goods_album1__576731_ dl dd span {display:block;padding:2px 0}
	.pm-goods_album1__576731_ dl .goods_name {overflow:hidden;font-size:18px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-goods_album1__576731_ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
	.pm-goods_album1__576731_ dl .price {font-size:14px;font-weight:bold;color:#333}
	.pm-goods_album1__576731_ dl .soldout {font-size:13px;color:#c40000}

	.pm-goods_album1__576731_.col_2 li {width:50%}
	.pm-goods_album1__576731_.col_3 li {width:33.33%}
	.pm-goods_album1__576731_.col_4 li {width:25%}
	.pm-goods_album1__576731_.col_5 li {width:20%}

/* ****************** 1칸 레이아웃(배경)  ****************** */

.layout_78761_ {clear:both; background:url(/img_up/shop_pds/degobio/farm/bg1705538826.png) no-repeat 0 0;}
.layout_78761_ > div {min-width:320px;  margin:0 auto;}
.layout_78761_ > div:after {content:''; display:block; clear:both;}
.layout_78761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_78761_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_78761_ > div {}
}

/* ****************** 공백  ****************** */

.empty_line_560881_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_560881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_560881_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_560901_ {font-size:0;}
.title_560901_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_560901_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_560901_.style_top p {padding-top:10px;}
.title_560901_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_560901_.style_right p {padding-right:14px;}
.title_560901_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_560901_.style_bottom p {padding-bottom:12px;}
.title_560901_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_560901_.style_left p {padding-left:14px;}
.title_560901_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_560901_.style_circle1 p {padding-left:20px;}
.title_560901_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_560901_.style_circle2 p {padding-left:20px;}
.title_560901_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_560921_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_560921_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_561191_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_561191_ * {box-sizing:border-box;}
.img_561191_ a {display:block; text-decoration:none;}
.img_561191_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_560891_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_560891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_560891_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_560931_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_560931_ > div:after {content:''; display:block; clear:both;}
.layout_560931_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_560931_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_560961_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_560961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_560961_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(포인트 텍스트)  ****************** */

.title__737891__ {font-size:0; }
.title__737891__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__737891__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__737891__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__737891__ p {font-size:48px;}
}

/* ****************** 공백  ****************** */

.empty_line_560941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_560941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_560941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_560971_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_560971_ > div {margin-left:-10px;}
.layout_560971_ > div:after {content:''; display:block; clear:both;}
.layout_560971_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_560971_ > div > .container_1 {width:50%;}
.layout_560971_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_560971_ > div > .container_1 { width:100%; }
	.layout_560971_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_560971_ {min-width:1000px;}
}

/* ****************** 타이틀과 링크 최근 게시글 - 게시판 목록형  ****************** */

@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__51094__ {overflow:hidden;position:relative;margin:0;padding:0 15px;border-bottom:3px solid #555555;font-size:16px;font-weight:bold;color:#333333;line-height:40px}
.board_title__51094__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__51094__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:14px;height:40px;font-size:0}
.board_title__51094__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#333333}
.board_title__51094__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#333333}

.pm-board_list__51094__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__51094__ ul li{position:relative}
.pm-board_list__51094__ ul li:first-child {border-top:0}
.pm-board_list__51094__ ul li:before{content:'';display:block;position:absolute;left:5px;top:0;bottom:0;width:3px;height:3px;margin:auto 0;background:#555555}
.pm-board_list__51094__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#777777;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__51094__ ul li a:hover {color:#555555}
.pm-board_list__51094__ ul li.bd_empty {display:block;padding:0 10px;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__51094__ ul li.bd_blank {display:none}

.pm-board_list__51094__.date_show ul li a {padding-right:80px}
.pm-board_list__51094__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#a0a0a0;line-height:40px}

@media (min-width:1024px){
	.board_title__51094__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__51094__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__51094__ .btn_more_view {width:14px;height:48px}
	.board_title__51094__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__51094__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__51094__ ul li {display:block}
	.pm-board_list__51094__ ul li a {padding:0 17px;font-size:14px}
	.pm-board_list__51094__ ul li.bd_blank {display:block}
	.pm-board_list__51094__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#777777;line-height:40px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__51094__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px}
}

/* ****************** 이미지 (테두리 자동그려지기)  ****************** */

.img_ratio_312536_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_312536_ * {box-sizing:border-box;}
.img_ratio_312536_ a {display:block; text-decoration:none;}
.img_ratio_312536_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_312536_ {position:relative;display:inline-block;}
.img_ratio_312536_ img {max-width:100%;}
.img_ratio_312536_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_312536_::before, .img_ratio_312536_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_312536_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_312536_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_312536_:hover span.text {display:block;}
.img_ratio_312536_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_312536_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_312536_ {width:px;}
}
@media \0screen{
	.img_ratio_312536_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_561001_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_561001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_561001_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃(전체백그라운드)  ****************** */

.layout_421557_ {clear:both; background:url(/img_up/shop_pds/degobio/farm/ft_bg1705547887.png) no-repeat 0 0;}
.layout_421557_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_421557_ > div {;position:relative; width:1200px; margin:0 auto;}
.layout_421557_ > div:after {content:''; display:block; clear:both;}
.layout_421557_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  
  
.layout_421557_ > div > .container_1 {width:50%;}
.layout_421557_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_421557_ {}
}

/* ****************** 공백  ****************** */

.empty_line_561021_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_561021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_561021_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_561051_ {font-size:0;}
.title_561051_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_561051_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_561051_.style_top p {padding-top:10px;}
.title_561051_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_561051_.style_right p {padding-right:14px;}
.title_561051_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_561051_.style_bottom p {padding-bottom:12px;}
.title_561051_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_561051_.style_left p {padding-left:14px;}
.title_561051_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_561051_.style_circle1 p {padding-left:20px;}
.title_561051_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_561051_.style_circle2 p {padding-left:20px;}
.title_561051_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_561061_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_561061_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_561071_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_561081_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_561081_.style_line a {background:transparent; color:#0256d0;}
.button_561081_.space_normal a {padding:.6em 1.2em;}
.button_561081_.space_wide a {padding:.6em 2em;}
.button_561081_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_561031_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_561031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_561031_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_561041_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_561041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_561041_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_561091_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_561091_ * {box-sizing:border-box;}
.img_ratio_561091_ a {display:block; text-decoration:none;}
.img_ratio_561091_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_561091_ {width:300px;}
}
@media \0screen{
	.img_ratio_561091_ {width:300px;}
}

/* ****************** 1칸 레이아웃(배경)  ****************** */

.layout_7876_ {clear:both; background:url(/img_up/shop_pds/degobio/farm/ft_m_bg1705547988.png) no-repeat 0 0;}
.layout_7876_ > div {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_7876_ > div:after {content:''; display:block; clear:both;}
.layout_7876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_7876_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_7876_ > div {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_561121_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_561121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_561121_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_561131_ {font-size:0;}
.title_561131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_561131_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_561131_.style_top p {padding-top:10px;}
.title_561131_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_561131_.style_right p {padding-right:14px;}
.title_561131_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_561131_.style_bottom p {padding-bottom:12px;}
.title_561131_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_561131_.style_left p {padding-left:14px;}
.title_561131_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_561131_.style_circle1 p {padding-left:20px;}
.title_561131_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_561131_.style_circle2 p {padding-left:20px;}
.title_561131_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_561141_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_561141_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_561151_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_561161_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_561161_.style_line a {background:transparent; color:#0256d0;}
.button_561161_.space_normal a {padding:.6em 1.2em;}
.button_561161_.space_wide a {padding:.6em 2em;}
.button_561161_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_561111_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_561111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_561111_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
